Skip to main content
GET
Get notes

Query Parameters

dealId
integer<int32>

A deal ID to filter the note on.

leadId
integer<int32>

A lead ID to filter the note on.

partnerId
integer<int32>

A partner ID to filter the note on.

payoutId
integer<int32>

A payout ID to filter the note on.

customerId
integer<int32>

A customer ID to filter the note on.

offset
integer<int32>

The cursor used in pagination. This is the index of the first note to be returned.

limit
integer<int32>

The maximum number of notes to be returned. The default is 20.

sort_by
string

The property used to sort the notes by. The default is CreationDate.

Example:

"CreationDate"

order_by
string

The sorting direction for the returned notes. Accepted values: ASC, DESC. The default is DESC.

Response

200 - application/json

Notes returned

items
object[] | null
paginationSkipCount
integer<int32>
totalCount
integer<int32>

Gets or sets the total number of items that could be returned by this command (without pagination).